body {
    display: flex;
    min-height: 700px;
    background: #303030;
    font-family: 'Courier New', Courier, monospace;
}

canvas {
    display: block;
    visibility: hidden;
    margin: auto;
    border: 1px #f0f0f0 dashed;
}

footer {
    position: fixed;
    bottom: 2vh;
    right: 2vw;
    background: rgba(48, 48, 48, .6);
    color: #f0f0f0;
}

footer a {
    text-decoration: none;
    color: inherit;
}

#restart {
    background: rgba(255, 255, 0, .5);
    color: navy;
    font-weight: bold;
    position: fixed;
    top: 2vh;
    right: 2vh;
    padding: 0.5ex;
    border-radius: 6px;
    cursor: default;
}
